@import url('appUtilities.css');
/* Navbar Home */
.navbar-home {
    min-height: 60px;
    height: auto;
    transition: all .4s ease-in-out;
    align-items: flex-start;
    padding: 20px 0;
}

.navbar-home .navbar-brand {
    font-size: 24px;
    font-family: 'Unica One', cursive;
}

.navbar-home.navbar-collapse-open {
    background-color: #8bbe25;
    height: 100vh;
    transition: all .4s ease-in-out;
}
/* Navbar Home */

/* Main */
.main {
    padding: 0;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: auto;
}
/* Main */

/* Jumbotron */
.jumbotron {
    display: flex;
    align-items: center;
    width: 100%;
    background: none;
    background-size: cover;
    position: relative;
}

.jumbotron .container h1 {
    color: #8bbe25;
}
.jumbotron .container p {
    font-size: 16px;
}
.jumbotron img.img-dashboard {
    border-radius: 16px;
    animation: 3s ease-in-out infinite melayang;
}
/* Jumbotron */

@keyframes melayang {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-30px);
    }
    100% {
        transform: translateY(-0px);
    }
}


/* Responsive */
/* Desktop or Horizontal Tablet */
@media screen and (min-width: 992px) {
    .navbar-home * {
        color: #0000008c;
    }

    .navbar-home .navbar-nav {
        margin-top: 0;
    }

    .navbar-home .navbar-brand {
        color: #8bbe25;
    }

    .navbar-home .nav-item > .nav-link {
        color: #0000008c;
    }
    .navbar-home .nav-item > .nav-link:hover {
        color: #8bbe25;
    }
    .navbar-home .nav-item > .nav-link:focus {
        color: #8bbe25;
    }
    /* Main */
    .main {
        padding: 0;
        height: 100vh;
    }
    /* Main */
    /* Jumbotron */
    .jumbotron {
        display: block;
        background: none;
        background-size: 0;
    }
    .jumbotron .container p {
        font-size: 18px;
    }
    /* Jumbotron */
}
/* Responsive */
